body{background: #646567; margin-top:10px; font-family: verdana; background-image: url(../images/bg-tile-09.png); background-repeat: repeat; }
h1.pageHeader{font-size:18px; margin-bottom:0px; padding-bottom:5px; margin-top:0; padding-top:0;}
h2.content_title{font-size:18px; margin-bottom:0px; padding-bottom:5px; margin-top:0; padding-top:0; color:#555;}
#wrapper{width: 1000px; margin: auto; text-align:left; margin-bottom:40px; }

.IsMobile #wrapper{width: 100%; margin: auto; text-align:left; }

	#header{width: 1000px; /*background: url("../images/header.png"); */ background-color: white; height: 126px; }
.IsMobile #header{width: 100%; /*background: url("../images/header.png"); */ background-color: white; height: 200px; }
		#logo{margin-left: 30px; padding-top:20px; height:90px; overflow: hidden;}
		.IsMobile #logo{margin-left: 30px; padding-top:20px; height:140px; overflow: hidden;}

	#navigation{width:1000px; /*background: url("../images/navigation.png");*/ background-color:white; height: 56px; margin-top:-10px; z-index:5; position:relative; background-color:white}
	
	.IsMobile #navigation{width:767px; /*background: url("../images/navigation.png");*/ background-color:white; height: 84px; margin-top:-10px; z-index:5; position:relative; background-color:white}

	#bgbox{width: 1000px; /* background: url("../images/bgbox.png") repeat-y; */ background-color: white; min-height:200px; clear:both;}
	.contentSpacer{width: 1000px; /* background: url("../images/contentSpace.png") repeat-y; */ background-color: white;  height:20px;}
	
	.IsMobile #bgbox{width: 100%; /* background: url("../images/bgbox.png") repeat-y; */ background-color: white; min-height:200px; clear:both;}
	.IsMobile .contentSpacer{width: 100%; /* background: url("../images/contentSpace.png") repeat-y; */ background-color: white;  height:20px;}
	
	
	
	
	hr{border: 0; background: url("../images/hr3.png"); background-repeat:repeat-x; margin:0;  background-position:center; height:1px;}
		#left{padding-left:10px; width:180px; float:left}
#featured hr{text-align:left; margin:0; padding:0; width:710px; margin-left:30px;}

			#left #search {margin-bottom:30px; padding:0 10px; }
			#left #newsletter {margin-bottom:30px; }
			#left #search legend{font-size: 16px; color: #313131; margin:0; padding:0; font-weight:bold;}
			#left h3, #left h3 a, #left h3 a:visited {font-size: 16px; color: #313131; margin:0; padding:0; /*background: url("../images/hr2.png"); background-repeat: repeat-x; background-position: bottom; */ padding-bottom:15px;}
			#left #affiliates{padding:0 10px; text-align:center;}
			#left #affiliates h3{text-align:left; margin-bottom:0px; }
			#left #affiliates ul{list-style:none; margin-left:0; padding-left:0; margin-top:0; padding-top:0;}
			#left #additional_element1{padding:0 10px; font-size:10px; margin:0; padding-bottom:10px; }
            #additional_element2{background: url("../images/additionalBG2.png");  }
            #additional_element3{background: url("../images/additionalBG3.png");  }
            #additional_element4{background: url("../images/additionalBG4.png");  }
            #additional_element2, #additional_element3, #additional_element4{background-repeat:no-repeat; background-position: center top; height: 71px; overflow:hidden; padding:5px 25px 20px 35px}
            .additional_element h4{color:#fff; text-align:left; text-transform: uppercase; font-size: 12px; margin-top:0; margin-bottom:2px;}
            .additional_element{text-align:left; font-size:10px; width:200px; line-height:1.2;}
            .addition_element_content{ width:190px;  color:#ccc;  }


		#contentBox{float: right; text-align:left; width:780px;padding:0px 0px 0px 0px;}
		
		
		.IsMobile #contentBox{float:none; text-align:left; width:95%; padding:0px 2.5% 0px 2.5%;}
		
		
        #contentBox ul,  #contentBox li, #contentBox a, #contentBox td, #contentBox{ font-size: 11px; }
        #contentBox ul, #contentBox li{margin:0; padding:0; }


        #contentBox input.text{width:220px;   }
        #contentBox textarea.text{width:250px; }
       .contact-table{background: url("../images/envelope.jpg"); background-repeat: no-repeat; background-position: right bottom;}
       .contact-form, .newsletter-form, #unsubscribe, .appraisal-form, .join-form{font-weight: bold; color: #FF741F;     }


         .captchaText{font-weight: bold; color: #FF741F;  }


        img.captchaImage {border: 2px solid #fff;    }
         img.captchaImage:hover{ cursor: pointer;  cursor: hand;
  }


        img.simpleCaptchaSelected{ border: 2px solid #FF741F;}
         #captcha{width:235px; text-align:center; padding:10px; border:1px solid #333; margin:10px 0; -moz-border-radius: 5px;}
          .wrongCaptcha{font-size:14x; font-weight:bold; color: #333;  padding:10px;   width:235px;  text-align:center;   border:2px solid #ff0000; -moz-border-radius: 5px;}
            .thankyou{text-align:center; padding:10px; font-size:13px; color:#333;    font-weight:bold; border:2px solid #ff0000; -moz-border-radius: 5px; width:600px; margin:10px auto;}


		#footer{width: 1000px; /* background: url("../images/footer.png") repeat-x; */ background-color: white; text-align: center; color: #fff; padding-top: 4px; font-size:10px;}
		
		.IsMobile #footer{width: 90%; /* background: url("../images/footer.png") repeat-x; */ background-color: white; text-align: center; color: #fff; padding-top: 4px; font-size:10px;}

		.roundImage, .roundImage img {margin:0;padding:0 }
		.businessImage, .businessImage img { width:200px; height:200px;}/
		.agentImage, .agentImage img{width: 90px; height:90px;}
		.listingImage, .listingImage img { width:180px; height:180px; }
		.businessImage{text-align:center; margin:auto;}
		.featuredBusiness h3{font-size:14px; text-align:center; margin-bottom:0; padding-bottom:5px; margin-top:0px;}
		.featuredBusiness h4{font-size:13px; text-align:center;}
		.featuredBusiness{width:245px; text-align:center; background: url("../images/vr3.png"); background-repeat:repeat-y; background-position:right; padding-right:5px; padding-left:5px;}
        .featureNoBorder{background:none;  }


        .featuredBusinessLast{background: none;}
		.homeLinks{ text-align:left; margin:auto; padding-left:25px; padding-top:20px;}
		
		
		#search select, #search button{width: 120px;}
		#search {font-size:10px;}
		

		#listings{font-size:10px;}
		.listing h3, .selectedListing h3{font-size:13px;}
		button.moreInfo {background: none; border:0; width:180px;}
	    #contentBox	.listingDetails{padding: 0 20px 0 15px;  background: url("../images/vr3.png"); background-repeat:repeat-y; background-position:right; width:350px;}
	    #contentBox	.listingDetails ul {list-style-position: outside; padding-left:0; padding-bottom:0; margin-bottom:10px; margin-left:10px;}
	    #contentBox	.listingDetails ul li{margin-left:0; font-weight: bold; font-size:10px; margin-bottom:5px; }
		.agentDetails{padding: 0 10px;}
		.agentDetails h4{font-size: 12px; margin-bottom:4px; margin-top:4px;}
		.selectedListing{margin-bottom:100px;}

        .moreInfo{cursor: pointer;  cursor: hand;}



        .popup_block th{text-align:right;}
    .additional_element_link{text-decoration:none;}


  /* Styles for Jquery Popup - Ricky 08/03/2011 */

 #fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 999;
}



.popup_block{
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 20px;
	border: 20px solid #333;
	float: left;
	font-size: 1.2em;
	position: fixed;
    top: 50%; left: 50%;
	z-index: 9999;
    height: 450px;
    overflow-y: auto;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;


}
img.btn_close {
	float: right;
    display:block;
    margin: -55px -55px 0 0;

     z-index:    99999;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;

}

/* .view_news{overflow-y: visible; }   */


.testimonial .description{font-style:italic }
.testimonial .name{font-weight:bold;color:#333 }
.testimonial{ margin-bottom:20px; ; }
.newsItem {  margin-bottom:20px;}
.newsItem .date{color: #FF0000;}
.newsItem a{font-weight: bold; color: #E88615; text-decoration: none;}
.newsItem a:hover{color: #333;}


.newsItem .title{font-weight:bold; font-size:12px; }
#newsItem #title{font-weight:bold; font-size:15px; color: #333;}
#newsItem #date{font-weight:bold; color: #FF0000; margin-bottom:10px;}
#newsItem #news_content{font-size:10px; }

.companyLink {  margin-bottom:20px;}
.companyLink a{font-weight: bold; color: #E88615; text-decoration: none;}
.companyLink a:hover{color: #333;}
.agent{margin-bottom:30px;}
.agent .agentName{font-weight:bold; font-size:14px; margin-bottom:5px;}
.agent .profile{font-size:10px;}
.agent .profile a{font-weight: bold; color: #E88615; text-decoration: none;}
.agent .profile a:hover{color: #333;}
.agent .agentImage {margin-right:15px;}
#newsletter-form{background: url("../images/envelope.jpg"); background-repeat: no-repeat; background-position: right bottom; padding-bottom:80px;}
.pagination{text-align:right; margin-top: -35px;}
.paginationBottom{margin-top:0;}


.pagination .nextprev{text-decoration:none; font-weight:bold; color:#333;}
.pagination .nextprev:hover{color:#EE7F05;}

.pagination .currentPage{text-decoration:none; font-weight:bold; color:#EE7F05;}
 a.unsubscribe{font-weight:bold; font-size:9px; }


 a.unsubscribe:hover{ cursor: pointer;  cursor: hand;  color:#EE7F05}
#unsubscribeDiv{text-align:left; padding:10px; border:1px solid #333; margin:10px 0; -moz-border-radius: 5px; width:400px; margin-left:120px; }

.soldImage{ position:absolute; z-index:6;}

 #gallery li{list-style:none;}


.selectedListing li.additional_image{display:none;}

.featuredBusiness-cc{
   border:1px solid #D2D3D5;
   box-shadow:none;
   padding:10px;
   background-color: white;
   margin:0px 10px 10px 0px;
   width:225px;
   float: none !important;
   display: inline-block;
   	
}
.featuredBusiness-cc:hover {
    box-shadow: 2px 2px 5px #D2D3D5;
	cursor:pointer;
}

.IsMobile .featuredBusiness-cc{
   border:1px solid #D2D3D5;
   box-shadow: 2px 2px 5px #D2D3D5;
   padding:5%;
   background-color: white;
   margin:0px 0px 40px 0px;
   width:90%;
   	
}

#featured table#featuredTable td{
   width: 225px;
   padding:0px;	
}

.businessName-cc{
   color:#6E6E70;
   font-size: 18px;	
   border-bottom: 1px solid #E7E7E8;
   font-weight: 300;
   margin-top: 0px;
}

.IsMobile .businessName-cc{
   color:#6E6E70;
   font-size: 40px;	
   border-bottom: 1px solid #E7E7E8;
   font-weight: 300;
   margin-top: 0px;
   padding-bottom: 10px;
   text-align:left;
}

.businessLocation-cc {
	color: #6E6E70;
	font-size: 14px;
	font-weight: 200;
}

.IsMobile .businessLocation-cc {
	color: #6E6E70;
	font-size: 32px;
	font-weight: 200;
	text-align:left;
}

#search #searchRegion, #search #searchState {
 padding: 5px;	
 background-color: #F3F3F4;
 color: #777777;
 width:260px;
}

.IsMobile #search #searchRegion, .IsMobile #search #searchState {
 padding: 5px;	
 background-color: #F3F3F4;
 color: #777777;
 width:90%;
}

#searchRegionsDiv, #searchStateDiv{
   width: 35%;	
}

.IsMobile #searchRegionsDiv select, .IsMobile #searchStateDiv select{
   height: 50px;
   font-size: 30px;
}

#searchButtonDiv{
   width:30%;
   	
}

.IsMobile #searchButton{
    height: 50px;
	font-size: 25px;
}

#searchButton, #newsletterButton{
    width:100%;
	padding: 5px;	
	background-color: #F3931F;
	color:white;
	text-transform:uppercase;
	border: none;
}

#searchButton:hover, #newsletterButton:hover{
   background-color: #DC7E0C;
   cursor:pointer;	
}

.FullSize #newsletterButton{
   width:120px;	
}

.IsMobile #newsletterButton{
    width:160px;
	padding: 10px;;	
	background-color: #F3931F;
	color:white;
	font-size:30px;
	text-transform:uppercase;
	border: none;
}
	
}

#featured { /*margin-left:-30px; margin-top:20px; */ width:790px; }

.IsMobile #featured { width: 100%; }

#moreStuff{
 border-top: 8px solid #F3931F;
}

.big-orange-banner{
    background-color: #F3931F;
	color: white;
	padding: 2.5% 10% 2.5% 10%;
    width: 80%;	
	font-size: 18px;
	text-align:center;
}

.IsMobile .big-orange-banner{
    background-color: #F3931F;
	color: white;
	padding: 5%;
    width: 90%;	
	font-size: 28px;
	text-align:center;
}

.big-orange-banner p{
   margin:0px;	
}

.IsMobile .big-orange-banner p{
   margin:0px;	
}

.big-orange-banner h1{
   color:white;
   font-size: 26px;
   font-weight:bold;
   margin-bottom: 5px;
   margin-top: 0px;	
}

.IsMobile .big-orange-banner h1{
   color:white;
   font-size: 40px;
   font-weight:bold;
   margin-bottom:20px;	
}

.moreStuff_head, .FullSize #additional_element-home h3, .FullSize #affiliates h3{
	color: #6E6E70;
	font-size:16px;
	padding-bottom: 5px;
	border-bottom: 1px solid #BDBEC1;
	font-weight: 700;
	margin-bottom:10px;
}

.IsMobile .moreStuff_head, .IsMobile #additional_element-home h3, .IsMobile #additional_element-home h3 a, .IsMobile #mobile-affiliates h3{
	color: #6E6E70;
	font-size:40px;
	padding-bottom: 5px;
	border-bottom: 2px solid #BDBEC1;
	font-weight: 500;
	margin-bottom:10px;
	margin-top: 0px;
} 

.moreStuffBox, .footer-box{
  padding: 35px 40px 35px 40px;
  color:#6E6E70;
  font-size:12px;
  float:left;
  width: 253.3px;
  position:relative;	
}

 .FullSize #footerBoxes .footer-box h3,
 .IsMobile #footerBoxes .footer-box h3{
	border-bottom: 1px solid white; 
 }

.FullSize #footerBoxes, .FullSize #footerBoxes .footer-box h3, .FullSize #footerBoxes .footer-box, .FullSize #footerBoxes .footer-box a,
.IsMobile #footerBoxes, .IsMobile #footerBoxes .footer-box h3, .IsMobile #footerBoxes .footer-box, .IsMobile #footerBoxes .footer-box a
{
   background-color:#6D6E71;
   color:white;	
   
}

.IsMobile .moreStuffBox, .IsMobile .footer-box, .IsMobile #additional_element-home{
  padding:10% 5% 10% 5%;
  color:#6E6E70;
  font-size:26px;
  float:left;
  width: 90%;
  position:relative;	
}

.readMoreButton{
   border: 1px solid #6E6E70;
   padding: 10px;	
   width: 140px;
   text-align:center;
   margin-top: 10px;
   transition: background-color 0.2s ease-out,
              color 0.2s ease-out;
}



.IsMobile .readMoreButton{
   border: 2px solid #6E6E70;
   padding: 10px;	
   width: 25%;
   text-align:center;
   margin-top: 30px;
}

.readMoreButton a {
   display:block;
   width:100%;
   height:100%;	
   color: #6E6E70;
   text-transform: uppercase;
   text-decoration: none;
   
}

#further-contact{
 background-color: #F3931F;
 font-size: 20px; 
 color:white;
 text-align:center;
 padding:30px 0px 30px 0px;
}



.IsMobile #further-contact{
 background-color: #F3931F;
 font-size: 40px; 
 color:white;
 text-align:center;
 padding:60px 30px 60px 30px;
}

#furtherContactButton{
  border: 1px solid white;
  padding: 10px;
  width: 120px;
  display: inline-block;
  font-size:14px;
  	
}

.IsMobile #furtherContactButton{
  border: 2px solid white;
  padding: 10px;
  width: 200px;
  display: inline-block;
  font-size:30px;
  	
}

#furtherContactButton a{
   width:100%;
   height: 100%;
   display:block;
   text-transform: uppercase;
   color:white;
   text-decoration: none;
   text-align: center;	
}

#footer {
	background-color: #F3931F;
	color: white;
	font-weight:bold;
	padding: 20px 0px 20px 0px;
}

.IsMobile #footer {
	background-color: #F3931F;
	color: white;
	font-weight:bold;
	font-size:16px;
	padding:5% 5% 5% 5%;
}

#footer a{
   color:white;
   text-decoration: none;
   	
}

.footer-box h3{
	color: white;
	font-size:15px;
	border-bottom: 1px solid #949599;
}

.IsMobile .footer-box h3{
	color: white;
	font-size:40px;
	border-bottom: 2px solid #949599;
}



.footer-box a{
	color: white;
	text-decoration: none; 
}

ul.footer-link-menu{
  padding:0px;
  margin:0px;	
}

.footer-link-menu, .footer-link-menu li{
	list-style: none;
	list-style-type: none;	
}

.light-grey-color{
   background-color: #FAFAFB;	
}


.float-left{
   float:left;	
}

.clear-both{
    clear: both;	
}


.IsMobile .hamburger-menu{
   float:right;
   padding-right: 5%;
   padding-top: 2.5%;
   width: 30%;
   text-align:right;	
}

.IsMobile .mobile-image{
	width:100%;
	height: auto;
}

.IsMobile .logo-with-burger{
	width:60%;
	margin-top:40px;
}

.IsMobile .hamburger-menu img {
    width: 30%;
	height: auto;
	margin-top:40px;	
}

.IsMobile .sold-label{
    margin-left:-200px !important;
	text-align:center;	
}

.IsMobile .image-under{
   text-align:center;
}

.IsMobile .businessImage, .IsMobile .businessImage img{
    width:400px;
	height:auto;	
}

.IsMobile .listing h3, {
    font-size:40px;	
	text-align:center;
}

.IsMobile .newsItem .title, .IsMobile .agent .agentName{
	 font-size:40px;	
}

.IsMobile .listing ul, .IsMobile .listing, .IsMobile .listing a, .IsMobile #contentBox .agentDetails table td, .IsMobile #contentBox .agentDetails table td a , .IsMobile #main_content, .IsMobile #contentBox, .IsMobile #contentBox ul, .IsMobile #contentBox li, .IsMobile #contentBox a, .IsMobile #contentBox td, .IsMobile .testimonial .name, .IsMobile .agent .profile, .IsMobile .contact-form, .IsMobile #additional_element-home{
    font-size:26px !important;	
	color:#6E6E70;
}

.IsMobile #contentBox .agentDetails table td a, .newsItem .date{
 color: #F3931F;	
}

.IsMobile #contentBox .listingDetails ul li{
	font-size:30px;
}

.IsMobile #contentBox .listingDetails ul{
  padding-left:20px;	
}

.IsMobile #contentBox .listingDetails{
    background:none;
	padding: 0px;
	width:100%;	
}

.IsMobile #contentBox .huge-text, .IsMobile #contentBox .huge-text a, .IsMobile #contentBox .agentDetails table td.huge-text, .IsMobile #contentBox .agentDetails table td.huge-text a{
	font-size:40px;
}

.IsMobile #contentBox .agent-image, .IsMobile #contentBox .social-icon{
   width: 100px;
   height:auto;	
}

.IsMobile .pagination, .IsMobile .pagination a{
   font-size:30px !important;	
   text-align:left;
}

.IsMobile .pagination{
  margin-top:0px;	
}

.IsMobile .paginationBottom{
   margin-bottom:20px;	
}

.IsMobile #main_content h2.content_title, .IsMobile h1.pageHeader{
  font-size: 40px;
  color: #555;	
}

.IsMobile .listing h3{
   font-size: 38px;	
}

.IsMobile #contentBox input.text, .IsMobile #contentBox input.form, .IsMobile #contentBox select{
   height:50px;
   padding:5px;	
   font-size:30px;
   
}

.IsMobile #contentBox textarea.text, .IsMobile #contentBox input.text, .IsMobile #contentBox input.form{
    width:50%;	
}

.greeting-image{
  width:100%;
  height:auto;
  margin-bottom:0px;
  padding-bottom: 0px;
  display:block;	
}

.IsMobile .greeting-image{
  width:100%;
  height:auto;
  margin-bottom:0px;
  padding-bottom: 0px;
  display:block;	
}

.big-greet{
	 margin-bottom:0px;
     padding-bottom: 0px;
	 text-align:center;
	 position:relative;
}

.IsMobile .big-greet{
	 margin-bottom:0px;
     padding-bottom: 0px;
	 text-align:center;
	 position:relative;
}

.FullSize .image-overlay{
    position: absolute;
	top:50px;
	left:0px;
	width:100%;	
}

.IsMobile .image-overlay{
    position: absolute;
	top:30px;
	left:0px;
	width:100%;	
}

.big-greet h1{
   color:white;
   font-size:70px;
   margin-bottom:20px;	
}

.IsMobile .big-greet h1{
   color:white;
   font-size:70px;
   margin-bottom:20px;	
}

.big-greet {
   color:white;
   font-size:30px;	
}

.IsMobile .big-greet {
   color:white;
   font-size:30px;	
}

.big-greet .button{
   border: 2px solid white;
   font-size:20px;
   padding: 10px;
   width: 180px;
   display: inline-block;	
}






.IsMobile .big-greet .button{
   border: 2px solid white;
   font-size:30px;
   padding: 10px;
   width: 180px;
   display: inline-block;	
}

.big-greet .button a{
    width: 100%;
	height: 100%;
	display:block;
	text-decoration: none;	
	color:white;
}

.IsMobile .big-greet .button a{
    width: 100%;
	height: 100%;
	display:block;
	text-decoration: none;	
	color:white;
}

.big-greet .sell-message{
   margin-bottom:30px;	
}

.IsMobile .big-greet .sell-message{
   margin-bottom:30px;	
}

body.IsMobile{
    padding:0px !important;
	margin:0px !important;
	width:100% !important;	
}

html{
   padding:0px;
   margin:0px;	
   width:100%;
}

.center {
   text-align:center;	
}

#newsletter-form{
    background: none;	
}

.agentDetails a{
  color: #F3931F;	
}

.small-spacer{
   height:2px;
   background-color:white;	
}

.width-50-percent{
   width: 50%;	
}

.FullSize #additional_element-home, .FullSize #additional_element-home a {
   color: #6E6E70;	
}

.FullSize #additional_element-home{
   width: 90%;
   padding: 2.5% 5% 0% 5%;
   font-size: 14px;	
}

.FullSize .sell-logo{
	width:300px;
	height:auto;
	margin-top:10px;
}

.contact-us-class{
   text-align:right;
   font-size: 13px;	
}



.IsMobile .cc-link-topLevel{
   padding: 2.5% 0px 2.5% 10%;	
}

.IsMobile .cc-topLevel, .IsMobile .cc-topLevel a{
   color: #707072;
   background-color:white;	
   font-size: 30px;
}

.IsMobile .cc-link-topLevel, .IsMobile .cc-secondLevel{
  border: 2px solid #F3F3F3;
  
}

.IsMobile .cc-secondLevel{
    padding: 2.5% 0px 2.5% 15%;	
}

.IsMobile .home-page-link, .IsMobile .home-page-link a{
   border-bottom: 2px solid #F3931F !important;
   color: #F3931F !important;	
}

.display-none{
  display: none;	
}

.FullSize .newsletter-banner{
    background-color: #D2D3D5;
	color:white;
	padding: 2.5% 2.5% 2.5% 2.5%;	
	font-size:16px;
}

.FullSize .news-text{
   width: 20%;	
}

.IsMobile .news-form{
   width: 90%;
   padding: 2.5% 5% 2.5% 5%	;
   background-color: #D2D3D5;
   color:white;
   font-size:22px;
}

.FullSize .news-form{
   width: 80%;
   padding-top:20px;	
}

.IsMobile .home-news-text{
  height:40px;
  margin-right:10px;
  padding-left:10px;
  font-size:30px;
  width: 150px;	
}

.FullSize .home-news-text{
  height:25px;
  margin-right:10px;
  padding-left:10px;
  width: 180px;	
}

.FullSize .affiliate-box{
   width:130px;
   vertical-align:middle;
   text-align:center;
   display:table-cell;	
   padding:5px;
   box-shadow: 5px 5px 10px #CCC;
   border-right: #CCC;
   border-bottom: #CCC;
   border-top: #CCC;
   border-left: #CCC;

}

.IsMobile .affiliate-box{

   width:260px;
   min-height:260px;
   vertical-align:middle;
   text-align:center;
   display:table;
   margin: auto auto;	
   padding:5px;
   box-shadow: 5px 5px 10px #CCC;
   border-right: #CCC;
   border-bottom: #CCC;
   border-top: #CCC;
   border-left: #CCC;

}

.IsMobile .inner-affiliate-image{
	display:table-cell;
	vertical-align: middle;
}

.IsMobile .affiliate-box img{
   width:260px;
   height:auto;
}

.IsMobile #mobile-affiliates{
	width:95%;		
}

.IsMobile .m-affiliate-cell{
   text-align:center;	
}

.FullSize #affiliates li{
   margin-bottom:10px;	
}

.IsMobile #mobile-affiliates{
  padding: 2.5% 2.5% 2.5% 2.5%;	
}

.IsMobile .mobile-aibb_logo{
   width:100%;
   height:auto;	
   margin-top:20px;
}

.FullSize #wrapper{
  box-shadow: 5px 5px 10px #3F4041;	
}

.FullSize .peeps-image, .FullSize .peeps-image img{
   display:block;	
}

.FullSize .businessImage, .IsMobile .businessImage {
   width:100%;
   height:auto;	
}

.FullSize .businessImage img, .IsMobile .businessImage img{
  width:100%;
  height:auto;	
}

.FullSize .sold-label, .IsMobile .sold-label{
   margin-left: -50% !important;	
}

.pageIDIs1 .content_title{
	display:none;
}

.FullSize #footerBoxes .footer-box h3{
    margin-top: 0px;	
}
.IsMobile .pagination, .FullSize .pagination{
	text-align:center;
	margin: -10px 0px 20px 0px;
}
.IsMobile .pagination.paginationBottom, .FullSize .pagination.paginationBottom{
   
   margin: 20px 0px 20px 0px;	
}
.FullSize #featured{
     overflow: auto; /* forces clearing of the child float */
    zoom: 1;
}

.FullSize .padded-head {
 
	padding-top:20px;
	padding-bottom:20px;	
}

.FullSize .padded-head .side {
   float:left;
   background-image: url(/images/spanning-lines.png);
   background-position:	center center;
   width:33%;
   height:40px;
   background-repeat: repeat-x;
   
}

.FullSize .padded-head .middle{
    width:33%;
	float:left;
	text-align:center;
	color:#727376;
	font-size: 30px;
		
}

.spanning-shadow{
background-image: url(/images/spanning-shadow.png);
	background-size: 100% 100%;
}

.IsMobile .padded-head{
    
	padding-top:20px;
	padding-bottom:20px;	
}


.IsMobile .padded-head .side {
   float:left;
   background-image: url(/images/spanning-lines.png);
   background-position:	center center;
   width:20%;
   height:60px;
   background-repeat: repeat-x;
   
}

.IsMobile .padded-head .middle{
    width:60%;
	float:left;
	text-align:center;
	color:#727376;
	font-size: 50px;
		
}

